/* Générique */
.form-control {
	margin-bottom: 10px;
	border-color: #f0f0f0 !important;
}
.tiers {
	width: 33%;
}
.titre {
	display: block;
	text-align: center;
}
.entete .titre, .entete .spec {
	display: inline-block;
}
.civilite {
	margin: 15px 0;
}
.civilite > div {
	display: inline;
}
.zonePays > span {
	display: block;
}
span.spec {
	margin-bottom: 20px;
}
.sectionConseillers, .sectionCommunaute, .sectionFaq {
	margin-bottom: 70px;
}
.pieceJointe {
	color: #9c9c9c;
	font-size: 14px;
}
h1 > span.titre {
	text-align: left;
	margin-top: 10px;
}

/* Nuage de tag */
#contenuFaq {
	margin: 20px auto;
	text-align: center;
	width: 400px;
}
#contenuFaq span {
	display: inline-block;
	white-space: nowrap;
	margin: 5px;
}
.font1 {
	font-size: 1em;
}
.font2 {
	 font-size: 1.1em;
}
.font3 {
	 font-size: 1.2em;
}
.font4 {
	font-size: 1.3em;
}
.font5 {
	 font-size: 1.4em;
}
.font6 {
	 font-size: 1.5em;
}
.font7 {
	font-size: 1.6em;
}
.font8 {
	 font-size: 1.7em;
}
.font9 {
	 font-size: 1.8em;
}
.font10 {
	 font-size: 1.9em;
}
.theme {
	color: #ffffff;
	cursor: pointer;
	background-color: #209bd2;
	color: #ffffff;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px;
}
.black {
	color: #000000;
}
span.theme.black{
	color: #888888;
	background: none;
	background-color: #F6F6F6;
}

/* FAQ */
.askForm {
	cursor: pointer;
}
#qrs {
	border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 10px;
	margin-top: 20px;
}
.Qrs {
	margin: 10px 0;
}
#formContactViaFaq, .reponse {
	display: none;
}
.question {
	padding-left: 10px;
	background-image: url('/media/FaqRefonte/faq-puce1.png');
	background-position: left;
	background-repeat: no-repeat;
}
.question.active {
	font-weight: bold;
}
.reponse {
	padding: 10px 20px;
	color: #888888;
	left: 10px;
	margin-left: 10px;
	background-color: #F6F6F6;
	background-image: url('/media/FaqRefonte/faq-puce2.png');
	background-position: 5px 15px;
	background-repeat: no-repeat;
}
.spanImage {
	margin-right: 10px;
	
}
.messageEnvoye {
	font-weight: bold;
}
.success {
	color: #5fa529;
}

/* Custom service client */
.zoneContactConseillers {
	border: 1px solid #cccccc;
	padding: 10px;
	border-radius: 5px;
}
#service-client .openFormConseiller {
	margin-top: 10px;
}
#service-client > div:last-child {
	text-align: center;
}
#service-client > img {
	vertical-align: middle;
}

 /*section carte fugam*/
.sectionCF {
	text-align: center;
	margin: 10px;
}
#carteFugam {
	border: 3px solid #f0f0f0;
	box-sizing: border-box;
	display: inline-block;
	height: 40px;
	padding: 5px 5px 5px 15px;
	box-shadow: none;
}
.sectionCF span{
	display: inline-block;
	vertical-align: middle;
}
.envoyerCF {
	background-color: #209bd2;
	padding: 8px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	font-family: "Roboto Condensed",sans-serif,Verdana;
	font-size: 19px;
}
		
/* Custom conseiller vis à vis de la FP */
.zoneConseillers {
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	padding: 0 10px 10px;
	border-radius: 5px;
}
#phoneConseiller {
	font-size: 2.1em;
}
.zoneConseillers > div:nth-child(2), .zoneConseillers > div:nth-child(3) {
	float: left;
	padding-top: 10px;
}
.zoneConseillers > .speTitre {
	margin-top: 0;
}
.zoneConseillers > div:nth-child(4) {
	text-align: center
}
.introConseiller {
	display: inline-block;
	padding-left: 15px;
	vertical-align: middle;
	width: 75%;
}
.conseillersImage {
	display: inline-block;
}
#imgConseiller {
	max-width: 100%;
}
.divMail .form-control {
	width: 84% !important;
}
.divMail.noBefore:before {
        background-image: none !important;
}
.divPhone > div {
	width: 84% !important;
}
a.openToky, a.openFormConseiller {
	background-image: none !important;
	background-color: #209bd2;
	color: #ffffff !important;
	border-radius: 5px;
	font-size: 20px !important;
	font-weight: bold !important;
	padding-left: 10px !important;
	width: 75% !important;
}
.nomConseillerTechnique {
	color: #209bd2;
	text-decoration: underline;
}
.categorieNom {
	font-size: 20px;
	font-weight: bold;
}

/* Bloc Toky */
.sectionCommunaute {
	text-align: center;
}
.sectionCommunaute > div:nth-child(3) {
	display: inline-block;
	width: 100%;
	margin: 20px 0;
}
.sectionCommunaute > div:nth-child(3) > div {
	width: 30%;
	box-sizing: border-box;
	float: left;
	text-align: center;
	margin: 10px;
	min-height: 175px;
	padding: 10px 0;
} 
.sectionCommunaute > div:nth-child(3) > div:nth-child(2){
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
 }
.sectionCommunaute > div:nth-child(3) > div > span {
	display: block;
}
.bleuPecheur {
	color: #209bd2;
	font-weight: bold;
}
a.openToky {
	padding: 10px;
	text-decoration: none;
}
.errmsg, .error {
	color: red;
}